@charset "shift_jis";

/* header
-------------------------------------------------------------- */

div#header {
  margin: 0;
  padding: 0 0 3px 0;
  border-bottom: 1px solid #B3C1C1;
}

div#header div#headerBody {
  height: 71px;
}

div#headerBody #title {
  position: absolute;
  top: 9px;
  left:15px;
}

div#headerBody #identity {
  position: absolute;
  top: 15px;
  right: 15px;
}

div#headerBody p#shipping{
  position: absolute;
  top:40px;
  left: 234px;
}

div#headerBody p#contact {
  position: absolute;
  top: 24px;
  right: 116px;
}

div#headerBody p#skip {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
}

div#headerBody ul {
  position: absolute;
  top: 24px;
  left: 225px;
}

div#headerBody ul li {
  float: left;
  background:transparent url(/img/usr/common/arrow_10.gif) no-repeat 6px 0.5em;
  font-size:11px;
  padding-left:15px;
}

div#headerBody ul li.separate img {
  padding-left: 12px;
}



/* column
-------------------------------------------------------------- */

div#container {
  position: relative;
  width: 960px;
  min-height: 100%;
  _height: 100%;
  background: #fff;
  margin:15px auto 0 auto;
}

div#contentBody {
  padding: 22px 11px 47px 12px;  /*padding-bottom＝footerの高さ*/
}

div#secondary {
  padding-bottom: 40px;
  float: left;
  width: 174px;
}

div#primary {
  padding-bottom: 40px;
  float: right;
  width: 758px;
}


div#mainArea {
  margin-bottom: 40px;
}



/* footer
-------------------------------------------------------------- */

div#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 47px;
  background-color: #333;
  background-repeat: repeat-x;
}

div#footer div#footerBody {
  padding: 10px 11px 0 11px;
}

div#footerBody p {
  color: #999;
  line-height: 1;
  font-size: 11px;
}

div#footerBody ul {
	margin-bottom: 4px;
  _margin-top: 4px;
}

div#footerBody li {
  margin: 0 2px 0 0;
  padding: 0 0 0 6px;
  display: inline;
  background: url(/img/usr/common/footer_pipe.gif) no-repeat left center;
  line-height: 1;
  font-size: 11px;
}

div#footerBody li.firstChild {
  padding: 0;
  background-image: none;
}

div#footerBody li a:link {
  color: #D8D8D8;
  text-decoration: none;
}
div#footerBody li a:visited {
  color: #D8D8D8;
  text-decoration: none;
}
div#footerBody li a:hover {
  color: #fff;
  text-decoration: underline;
}
div#footerBody li a:active {
  color: fff;
  text-decoration: underline;
}


/* 右ナビゲーション
-------------------------------------------------------------- */

/* ストアタイトル 10.11.17山崎追加 */
div#navTitle {
  margin-left: 0px;
  width: 168px;
  }
div#navTitle .img{
  text-align:center;
  }
div#navTitle .subTitle{
  font-size:90%;
  text-align:center;
  }


/* マイページへログイン */
div#navLogin {
  margin-left: 0px;
  margin-top:0px;
  margin-bottom: 3px;
  padding-top: 6px;
  padding-bottom: 6px;
  width: 166px;
  border: 1px solid #dae0e2;
  text-align: center;	/*background: url(/img/usr/common/nav_login_bg.gif) no-repeat;*/
}
div#navLogin p.mail {
  margin-top: 8px;
}

div#navLogin p.entry {
  margin-top: 8px;
}

/* 初めてご利用の方へ */
div#navGuide {
  margin-top: 11px;
  padding-bottom: 0;
  width: 168px;
  /*background:#efefef;*/
}

div#navGuide div#navGuideBody {
  padding: 0;
  /*background: #efefef*/
  /*background: url(/img/usr/common/nav_guide_bg.gif) repeat-y;*/
}
div#navGuide div#navGuideBody p.smallTitle {
  background: #6798ce;
  font-size: 110%;
  line-height:200%;
  font-weight: bold;
  color: #FFF;
  text-align: center;
}
div#navGuide div#navGuideBody p.ttl{
  border-bottom: 1px solid #fff;
}
div#navGuide div#navGuideBody li {
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #dae0e2;
  border-bottom-color: #fff;
  border-left-color: #dae0e2;
}
div#navGuide div#navGuideBody li.endList {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dae0e2;
}


div#navGuide div#navGuideBody li a:link,
div#navGuide div#navGuideBody li a:visited,
div#navGuide div#navGuideBody li a:hover,
div#navGuide div#navGuideBody li a:active {
  padding: 5px 8px 5px 19px;
  display: block;
  text-decoration: underline;
  background: #fff	url(/img/usr/common/arrow_10.gif) no-repeat 8px 0.8em;
}
div#navGuide div#navGuideBody li a:link {
  color: #1746b8;
  text-decoration: none;
}
div#navGuide div#navGuideBody li a:visited {
  color: #1746b8;
  text-decoration: none;
}
div#navGuide div#navGuideBody li a:hover {
  color: #1746b8;
  text-decoration: underline;
}
div#navGuide div#navGuideBody li a:active {
  color: #1746b8;
  text-decoration: underline;
}

/* ショッピング・カテゴリー */
div#navCategory {
  margin-top: 11px;
  width:168px;
  /*background: #EFEFEF;*/
}

div#navCategory p {
  padding: 0;
}
div#navCategory p.smallTitle {
  background: #6798ce;
  font-size: 110%;
  line-height:200%;
  font-weight: bold;
  color: rgb(255, 255, 255);
  text-align: center;
  margin:0;
}


div#navCategory ul {
  padding: 0;
  line-height: 0;

}

div#navCategory ul li {
  line-height: 0;
  font-size: 0;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #dae0e2;
  border-bottom-color: #c1ccd0;
  border-left-color: #dae0e2;
}



/* バナー */
p.banner {
  margin-top: 11px;
}


/* ユーティリティ
-------------------------------------------------------------- */

/* 2カラム用 */
div#utilityA01 {
  padding-bottom: 3px;
  background: url(/img/usr/common/utility_box_bottom.gif) no-repeat left bottom;
}

div#utilityA01 div#utilityBody {
  padding-top: 3px;
  background: #e0e4e6 url(/img/usr/common/utility_box_top.gif) no-repeat;
}

div#utilityA01 div#utilityBody table {
  width: 742px;
  border-collapse:collapse;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}

div#utilityA01 div#utilityBody table td * {
  vertical-align: middle;
}

div#utilityA01 div#utilityBody ul {
  margin-right: 9px;
  /*margin-rihgt: 9px;*/
}

div#utilityA01 div#utilityBody li {
  float: left;
}

div#utilityA01 div#utilityBody li.separate {
  margin-right: 10px;
}

div#utilityA01 div#utilityBody li a {
  display: block;
}

div#utilityA01 div#utilityBody table td.td02 {
  vertical-align: middle;
  text-align: right;
}

div#utilityA01 div#utilityBody .input {
  margin: 0 1px 0 0;
  padding: 0;
  width: 100px;
}

div#utilityA01 div#utilityBody span {
  font-size: 90%;
  line-height: 1;
}

/* 1カラム用 */
div#utilityB01 {
  width: 940px;
  background-color: #e0e4e6;
  background-image: url(/img/usr/common/utility_box_cbottom.gif);
  background-repeat: no-repeat;
  background-position: right bottom;
}

div#utilityB01 table#wrapper {
  width: 940px;
  border-collapse:collapse;
  background-image: url(/img/usr/common/utility_box_ctop.gif);
  background-repeat: no-repeat;
  background-position: right top;
}
div#utilityB01 table#inner {
  width: 783px;
  border-collapse:collapse;
}

div#utilityB01 table td * {
  vertical-align: middle;
}

div#utilityB01 table#inner td.td02 {
  padding-right: 9px;
  vertical-align: middle;
  text-align: right;
}


div#utilityB01 table#inner ul {
  margin-right: 9px;
  /*margin-rihgt: 9px;*/
}

div#utilityB01 table#inner li {
  float: left;
}

div#utilityB01 table#inner li.separate {
  margin-right: 10px;
  margin-left: 5px;
}

div#utilityB01 table#inner li a {
  display: block;
}

div#utilityB01 .input {
  margin: 0 1px 0 0;
  padding: 0;
  width: 100px;
}

div#utilityB01 span {
  font-size: 90%;
}


/* 共通リンクカラー */
div#utilityA01 div#utilityBody a:link,
div#utilityB01 a:link {
  color: 1746b8;
  text-decoration: none;
}
div#utilityA01 div#utilityBody a:visited,
div#utilityB01 a:visited {
  color: #1746b8;
  text-decoration: underline;
}
div#utilityA01 div#utilityBody a:hover,
div#utilityB01 a:hover {
  color: #1746b8;
  text-decoration: underline;
}
div#utilityA01 div#utilityBody a:active,
div#utilityB01 a:active {
  color: #1746b8;
  text-decoration: underline;
}


/* breadclumb
-------------------------------------------------------------- */

div#breadclumb {
  margin-bottom: 5px;
}

div#breadclumb li {
  margin-right: 5px;
  padding-left: 12px;
  display: inline;
  background: url(/img/usr/common/breadclumb_arrow.gif) no-repeat left center;
  line-height: 120%;
}

div#breadclumb li.firstChild {
  padding-left: 0;
  background-image: none;
}

div#breadclumb li a:link,
div#breadclumb li a:visited,
div#breadclumb li a:hover,
div#breadclumb li a:active {
  text-decoration: underline;
}

div#breadclumb li a:link{
  color:#1746b8;
  text-decoration: none;
  }
div#breadclumb li a:visited{
  color: #1746b8;
  text-decoration: none;
  }
div#breadclumb li a:hover{
  color: #1746b8;
  text-decoration: underline;
  }
div#breadclumb li a:active {
  color: #1746b8;
  text-decoration: underline;
  }




/* ClearFix
-------------------------------------------------------------- */

div#header:after,
div#contentBody:after,
div#utilityBody:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

div#header,
div#contentBody,
div#utilityBody {
  _height: 1px;
  min-height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* Goodsページにおすすめ情報の追加 */
div#primary div#feature{
  }
div#primary div#feature p {
  margin-top: 5px;
}

div#primary div#feature div.content01 {
  float:left;
  width: 370px;
}
div#primary div#feature div.content02 {
  float:right;
  width: 370px;
}

div#primary div#feature:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

/* Spec Table
-------------------------------------------------------------- */

table.standard {
  border-top: 1px solid #D7D7DA;
  border-right: 1px solid #D7D7DA;
  border-spacing: 0;
  border-collapse: collapse;
  width: 100%;
  margin: 20px 0 10px 0;
}
table.standard tr th, table.standard tr td {
  border-left: 1px solid #D7D7DA;
  border-bottom: 1px solid #D7D7DA;
  padding: 7px 10px;
}

table.standard tr th {
  background: #f7f7f7;
  font-weight: bold;
}

table.standard tr th.head-none,table.standard tr td.head-none { background: #FFFFFF;}
table.standard tr th.head1,table.standard tr td.head1 { background: #F7F7F7;}
table.standard tr th.head2,table.standard tr td.head2 { background: #E9EFF0;}
table.standard tr th.head3,table.standard tr td.head3 { background: #DFE6EA;}
table.standard tr th.indent, table.standard tr td.indent {text-indent: 0;}

table.standard .l-top { text-align: left; vertical-align: top;}
table.standard .l-mid { text-align: left; vertical-align: middle;}
table.standard .l-btm { text-align: left; vertical-align: bottom;}
table.standard .c-top { text-align: center; vertical-align: top;}
table.standard .c-mid { text-align: center; vertical-align: middle;}
table.standard .c-btm { text-align: center; vertical-align: bottom;}
table.standard .r-top { text-align: right; vertical-align: top;}
table.standard .r-mid { text-align: right; vertical-align: middle;}
table.standard .r-btm { text-align: right; vertical-align: bottom;}

table.standard table,
table.standard table tr td {
  padding: 0 2px;
  border: none;
}

/* notes
-------------------------------------------------------------- */

ul.notes, ul.arrow, ol.num {
  margin: 0;
  padding: 0 0 10px 0;
}

ul.notes li ol.num li,
ul li ol.num li,
ul.arrow li ol.num li,
ol.num li {
  font-size: 10px;
  line-height: 1.5;
  list-style: none outside none;
  margin: 0;
  padding-left: 2em;
  position: relative;
  vertical-align: baseline;
}

ul li ul,
ul li ol,
ol li ul,
ol li ol {
  margin: 0.1em 0;
}

ol.num li span {
  left: 0;
  line-height: 1.5;
  position: absolute;
}

ol.em1 li {
  padding-left: 1.5em;
}

ol.em2 li {
  padding-left: 2.2em;
}

ol.em3 li {
  padding-left: 2.9em;
}
